-PR-
解決済み

KB4019914のセキュリティのみインストール

  • 困ってます
  • 質問No.9329840
  • 閲覧数295
  • ありがとう数2
  • 気になる数0
  • 回答数2
  • コメント数0

お礼率 58% (64/110)

Win8.1です
ネットで検索したら以下の様なのがありました
「KB4019114 (Windows8.1系用) ファイル直リンク:64bit 3.5(KB4014505) 4.5.2(KB4014512) 4.6&4.6.1(KB4014510) 4.6.2(KB4014507) / 32bit 3.5(KB4014505) 4.5.2(KB4014512) 4.6&4.6.1(KB4014510) 4.6.2(KB4014507) | 8.1系その他のエディション
Win8.1にのみ配信。.NETのセキュリティと品質ロールアップ。直リンク(MSカタログ)からダウンロードする場合、3.5、4.5.2、4.6&4.6.1、4.6.2の個別選択が可能です。必要なものだけどうぞ。逆にひとまとめにされたパッチはありません
どれをインストールしたらよいのでしょうか?
宜しくお願い致します。

※OKWAVEより補足:「富士通FMV」についての質問です。
通報する
  • 回答数2
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.2
レベル14

ベストアンサー率 58% (2751/4730)

他カテゴリのカテゴリマスター
ん?
WindowUpdate経由で自動で更新する場合はそのまま指示に従って更新すれば良いだけです。

紹介したのはあくまでスタンドアロン用の更新プログラムでWindowUpdateを使わず手動で更新したいときなどに使うものなので通常はこれらをダウンロードする必要は無いです。
お礼コメント
hanano38

お礼率 58% (64/110)

ありがとうございます。
投稿日時 - 2017-05-17 22:27:01
-PR-
-PR-

その他の回答 (全1件)

  • 回答No.1
レベル14

ベストアンサー率 58% (2751/4730)

他カテゴリのカテゴリマスター
http://www.catalog.update.microsoft.com/Search.aspx?q=KB4019114
.NET Frameworkの件ですが書かれているように4つダウンロード出来ますね。

kb4014505
kb4014512
kb4014507
kb4014510

x86(32bit)と64用と2つあるのはお使いのOSに合ったものを選べば良いです。
因みにダウンローしたその4つは取り合えず全部実行すれば良いです。
適用の必要が無い場合は適用できませんので。

https://support.microsoft.com/ja-jp/help/20170509/security-update-deployment-information-may-9-2017
とか見ればそれぞれの更新プログラムがどのバージョンの物かはわかるので必要なモノだけインストールしても構いませんが。
補足コメント
hanano38

お礼率 58% (64/110)

もしかして私はニッチさんのKB4019914も項目を誤解していたかもしれません。
それは、これを直にインストールする方法と、別々にインストールする方法が書かれているのですね
投稿日時 - 2017-05-17 10:33:20
お礼コメント
hanano38

お礼率 58% (64/110)

ありがとうございます。
投稿日時 - 2017-05-17 22:26:15


このQ&Aで解決しましたか?
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

-PR-
-PR-
あなたが体験したトラブルや解決方法を共有しませんか?
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


専門家があなたの悩みに回答!

-PR-

ピックアップ

-PR-
ページ先頭へ